/* CSS Document */
/*-------------------------
 MV
--------------------------*/
.mv {
  width: 100%;
  height: 100svh;
  position: relative;
  overflow: hidden;
}
@media (max-width: 600px) {
  .mv {
    height: 50vh;
  }
}

/*scroll*/
.scroll-bar {
  position: absolute;
  left: 10px;
  bottom: 0;
  z-index: 2;
}

.scroll-bar__text {
  font-size: 11px;
  color: #fff;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  letter-spacing: 0.1rem;
  margin-bottom: 10px;
  height: 100px;
  text-align: right;
}

.scroll-bar__bar {
  width: 2px;
  height: 70px;
  background: rgba(255, 255, 255, 0.8);
  margin-left: 8px;
  position: relative;
  overflow: hidden;
}

.scroll-bar__bar::before {
  content: "";
  width: 100%;
  background: #e5c465;
  position: absolute;
  left: 0;
  top: 0;
  height: 40%;
  -webkit-animation: scroll 1.5s cubic-bezier(1, 0.2, 0.2, 1) infinite;
          animation: scroll 1.5s cubic-bezier(1, 0.2, 0.2, 1) infinite;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 250%, 0);
            transform: translate3d(0, 250%, 0);
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 250%, 0);
            transform: translate3d(0, 250%, 0);
  }
}
/*-------------------------
 About
--------------------------*/
.about-wrap {
  position: relative;
}
.about-wrap .imgWrap {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 64%;
  aspect-ratio: 500/300;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 840px) {
  .about-wrap .imgWrap {
    position: relative;
    width: 100%;
  }
}
.about-wrap .txt-content {
  width: 60%;
  padding-top: 25%;
  position: relative;
  z-index: 2;
}
@media (max-width: 840px) {
  .about-wrap .txt-content {
    width: 100%;
    padding-top: 0;
    margin-top: 40px;
  }
}
.about-wrap .txt-content .txt-content__inner {
  width: 100%;
  padding: 8%;
  background: rgba(139, 110, 42, 0.85);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 840px) {
  .about-wrap .txt-content .txt-content__inner {
    background: none;
    padding: 0;
    color: initial;
  }
}
.about-wrap .txt-content .txt-content__inner {
  text-align: left;
}
.about-wrap .txt-content .txt-content__inner .about-midasi {
  font-weight: 600;
  text-align: left;
}
.about-wrap .txt-content .txt-content__inner .danraku {
  margin-top: 2rem;
}

/*-------------------------
 About
--------------------------*/
.top-map {
  position: relative;
  overflow: hidden;
}
.top-map:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: url(../img/common/bg_gd.jpg) repeat;
  z-index: -1;
}
.top-map .gmap-wrap {
  position: relative;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden;
}
.top-map .gmap-wrap iframe,
.top-map .gmap-wrap object,
.top-map .gmap-wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*-------------------------
 About
--------------------------*/